@charset "utf-8";
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

* { margin: 0; padding: 0; }

body{
	background-color:#fff;
	color:#270a29;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:15px;
}


a{
	
	color:#270a29;
}

a:hover{
	
	color:#6c005a;
}
a:visited{
	
	color:#270a29;
}
h1{
	color:#44124b;
	font-weight:normal;
}
h2{
	color:#44124b;
	font-weight:normal;
}
h3{
	color:#44124b;
	font-weight:normal;
}
h4{
	color:#44124b;
	font-weight:normal;
}

.testimonials{
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border: none;
  font: 18px Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
  color: #a97da6;
  text-align: center;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.10);
  padding-bottom:1%;
  padding-top:1%;
}
.gridContainer {

}
#headerHolder {
}

#header {
}


#navbar {
	font-size:16px;
}

#contentHolder {
	
}
#contentHolderInner {
	border:thin #aa874b solid;
}

#contentLeft {
	
}
#contentRight {
	border:thin #aa874b solid;
	
}

#contentRightCol1 {

}

#contentRightCol2 {
	text-align:right;
}

#contentMain {

}


#footer {
}

@media only screen and (max-width:480px) and    
(orientation: portrait), only screen and (max-width:800px) and (orientation:  
landscape){
   /* styles for mobile browsers smaller than 480px; (iPhone) BUTTONS FOR PHONE*/

#navbar ul
{
	text-align: left;
	list-style: none;
	padding: 0;
	margin: 0 auto;
	width: 100%;
	border-top:thin #4d4d4d solid;
}

#navbar ul li
{
	display: block;
	margin: 0;
	padding: 0;
	text-decoration:none;
}

#navbar ul li a
{
	display: block;
	width: 100%;
	padding: 0.5em 0.5em 0.5em 2em;
	border-right:thin #4d4d4d solid;
	border-left:thin #4d4d4d solid;
	border-bottom:thin #4d4d4d solid;
	color: #aca197;
	text-decoration: none;
	background: #000;
}

#navbar ul li li a
{
	display: none;
}

#navbar ul li a { width: auto; }

#navbar ul li a:active
{
	background: #000;
	color: #fff;
	text-decoration: none;
}

#navbar ul li a:hover
{
	color: #fff;
	font-weight:bold;
	background: #000;
	text-decoration: none;
	
}

}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {
.gridContainer {

}
#header {

}

.nav-selected .nav-path-selected{
	font-weight:bold;
	color:#781360;
}

#navbar ul
{
	text-align: left;
	padding: 0;
	margin: 0 auto;
	width: 100%;
}

#navbar ul li
{
	display: block;
	margin: 0;
	padding: 0;
	text-decoration:none;
}

#navbar ul li a
{
	display: block;
	width: 100%;
	padding: 0.5em 0em 0.5em 0em;
	color: #270a29;
	text-decoration: none;
	background: #fff;
	list-style: none;
}

#navbar ul li li a
{
	display: block;
	width: 100%;
	padding: 0.2em 0em 0.2em 1em;
	color: #781360;
	text-decoration: none;
	background: #fff;
	list-style:disc;
}

#navbar ul li li ul li a
{
	display: block;
	width: 100%;
	padding: 0em 0em 0em 2em;
	color: #000;
	text-decoration: none;
	background: #fff;
	list-style:circle;
}

#navbar ul li a { width: auto; }

#navbar ul li a:active
{
	background: #fff;
	color: #270a29;
	text-decoration: none;
}

#navbar ul li a:hover
{
	color: #270a29;
	font-weight:bold;
	background: #fff;
	text-decoration: none;
	
}

#contentLeft {
	

}
#contentRight {
	

}
#content2Left {

}
#content2Middle {

}
#content2Right {

}
#footer {
	
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {

}

#headerHolder {
	
}

#header {

}
#contentHolder {
}

#contentLeft {
	
}
#contentRight {
	
}


#footer {
	
}

#footerContent {
	
}

#footerLeft {
	text-align:left;
	font-size:10px;
}

#footerRight {
	text-align:right;
}

}